<mamecheat version="1">

  <cheat desc="Invincibility">
    <parameter>
      <item value="0x01">Enabled</item>
      <item value="0x00">Disabled</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@E38BD=param</action>
    </script>
  </cheat>

  <cheat desc="Get Force Now!">
    <script state="on">
      <action>maincpu.pb@E003E=01</action>
    </script>
  </cheat>

  <cheat desc="Get Maximum Force Now!">
    <script state="on">
      <action>maincpu.pb@E003E=03</action>
    </script>
  </cheat>

  <cheat desc="Always Maximum Beam">
    <script state="run">
      <action>maincpu.pb@E0042=FF</action>
    </script>
  </cheat>

  <cheat desc="Diffusion beam">
    <script state="run">
      <action>maincpu.pb@E0043=01</action>
    </script>
  </cheat>

  <cheat desc="Rapid Fire"> <comment>You will not be able to shoot the BEAM with this cheat ON. Turn it OFF on the name entry screen</comment>
    <script state="run">
      <action>maincpu.pb@E380D=00|(maincpu.pb@E380D BAND ~80)</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@E381A=0A</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@E3822=0A</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
